@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);


#menu-0 .mbr-brand__name {
	font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
	background: #000000;
}
#menu-0 .mbr-navbar__section {
	background: #000000;
}
#slider-2 H1 {
	font-family: 'Merriweather', serif !important;
}
#slider-2 P {
	font-family: 'Merriweather', serif !important;
}
#content4-15 P {
	color: #ffffff !important;
}



#menu-6 .mbr-brand__name {
	font-size: 16px;
}
#menu-6.mbr-navbar--stuck .mbr-navbar__section {
	background: #000000;
}
#menu-6 .mbr-navbar__section {
	background: #000000;
}
#slider-7 H1 {
	font-family: 'Merriweather', serif !important;
}
#slider-7 P {
	font-family: 'Merriweather', serif !important;
}
#msg-box3-11 H2 {
	color: #ffffff !important;
	font-family: 'Merriweather', serif !important;
}
#msg-box3-11 P {
	color: #ffffff !important;
}



#menu-12 .mbr-brand__name {
	font-size: 16px;
}
#menu-12.mbr-navbar--stuck .mbr-navbar__section {
	background: #000000;
}
#menu-12 .mbr-navbar__section {
	background: #000000;
}
#slider-13 H1 {
	font-family: 'Merriweather', serif !important;
}
#slider-13 P {
	font-family: 'Merriweather', serif !important;
}
#msg-box3-14 H2 {
	color: #ffffff !important;
	font-family: 'Merriweather', serif !important;
}
#msg-box3-14 P {
	color: #ffffff !important;
}
#msg-box3-14 DIV {
	color: #ffffff !important;
}
